Bug 14314 - Trial Splash Screen Issue
Summary: Trial Splash Screen Issue
Status: RESOLVED FIXED
Alias: None
Product: Android
Classification: Xamarin
Component: MSBuild (show other bugs)
Version: 4.8.x
Hardware: PC Windows
: Normal normal
Target Milestone: ---
Assignee: Jonathan Pryor
URL:
Depends on:
Blocks:
 
Reported: 2013-08-29 01:54 UTC by Ravi Kumar Kamboj
Modified: 2015-10-21 03:47 UTC (History)
3 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community or GitHub with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED FIXED

Description Ravi Kumar Kamboj 2013-08-29 01:54:01 UTC
When a user change trial version of Xamarin.Android to License version, then there is an error of TrialSplash Screen  is thrown at the time of compiling the application.
Comment 1 Jonathan Pryor 2013-08-29 11:10:48 UTC
@Ravi: Please delete your `bin` and `obj` directories and rebuild.
Comment 2 Atsushi Eno 2013-09-17 04:48:25 UTC
This issue should be fixed in the next release. Thanks for the report.

[master 7957f95]
Comment 3 Dennis 2015-10-21 03:47:05 UTC
I'm still having this issue, but deleting the 'bin' and 'obj' directories worked for me. 
Version: 5.9.7 (build 22)